                    table.ramowka{
                        width:95%;
                    }
                    td.gra{
                        text-align:center;
                        padding:4px 30px 4px 2px;
                        border:dotted 1px #eee;
                        border-width:0px 0px 1px 0px;
                        background-color:#f20000;
                        font-weight:bold;
                        color:#fff;
                    }
                    td.play{
                        border:dotted 1px #ddd;
                        border-width:0px 0px 1px 0px;
                        background-color:#f20000;
                        vertical-align:top;
                    }
                    td.ramowka{
                        text-align:right;
                        padding:2px 30px 2px 2px;
                        border:dotted 1px #ddd;
                        border-width:0px 0px 1px 0px;
                    }
                    span.ramowka_time{
                        color:#999;
                    }